Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 125274 (rcn-profiling) - system-config-network profile tracker bug
Summary: system-config-network profile tracker bug
Keywords:
Status: CLOSED WONTFIX
Alias: rcn-profiling
Product: Fedora
Classification: Fedora
Component: system-config-network
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On: 75958 85404 90019 90171 98252 TB04390c4e 106069 107273 TBa1ff4d86 109500 109901 110206 110838 111591 112793 114715 115792 118073 122994 123438 124643 125022
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-04 12:12 UTC by Harald Hoyer
Modified: 2009-10-13 13:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-13 13:30:40 UTC


Attachments (Terms of Use)

Description Harald Hoyer 2004-06-04 12:12:37 UTC
tracker of problems with profiling

Comment 1 Jon Stanley 2008-03-28 01:46:37 UTC
Adding Tracking keyword


Note You need to log in before you can comment on or make changes to this bug.